## maltego-teeth 1.0+20201218

=== requirements.txt ===
beautifulsoup4==4.9.3
bs4==0.0.1
easygui==0.98.1
html5lib==1.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
mechanize==0.4.5
metaconfig==0.1.4
msgpack==1.0.0
python-levenshtein==0.12.0
six==1.15.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
soupsieve==2.0.1; python_version >= '3.0'
webencodings==0.5.1
