=== debian/changelog ===
maltego-teeth (1.0+20201218-0parrot2) lory-updates; urgency=medium

  * Rebuild package for Parrot 6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 20 Oct 2023 05:46:12 +0200

maltego-teeth (1.0+20201218-0parrot1) lts-updates; urgency=medium

  * Rebuild package for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 16:50:23 +0200

maltego-teeth (1.0+20201218-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.0+20201218
  * Update packaging
  * Update dependencies for python3
  * Update installation of README
  * wrap-and-sort

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Dec 2020 16:20:38 +0100

maltego-teeth (1.0-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Fri, 26 Jul 2013 17:09:55 -0600
