=== debian/control ===
Source: maltego-teeth
Section: utils
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://www.maltego.com

Package: maltego-teeth
Architecture: all
Depends: maltego,
         metasploit-framework,
         nmap,
         python3,
         python3-adns,
         python3-bs4,
         python3-easygui,
         python3-levenshtein,
         python3-mechanize,
         python3-metaconfig,
         python3-msgpack,
         sqlmap,
         ${misc:Depends}
Description: Set of offensive Maltego transforms
 A set of transforms for Maltego to run nmap, sqlmap, and more
 against entitites in Maltego.
