=== debian/watch ===
version=3
# This is provided as a tarball directly from Paterva
